.diferencial.card {display: flex; flex-direction: column; min-height: 274px; justify-content: center; align-items: center; padding: 20px; position: relative;}
.diferencial.card .sub-titulo {font: 700 15px / 20px montserrat; color: var(--preto-qua); margin: 0 0 15px; text-align: center; text-transform: uppercase;}
.diferencial.card .sub-texto {font: 400 13px / 25px montserrat; color: var(--cinza-seg); text-align: center;}
.diferencial.card .icone {width: 40px; height: auto; margin: 0 0 19px; display: block;}
.diferencial.card .icone img {width: 100%; height: 100%;}

.diferencial.card.header {order: 3; grid-row: 1; grid-column: 3 / 5; padding: 59px 0 70px 58px; justify-content: flex-start; align-items: flex-start; background: var(--branco);}
.diferencial.card.header .titulo {margin: 0 0 25px; font: 700 47.83px bebas; color: var(--preto-ter)}
.diferencial.card.header .texto {font: 400 15px / 29px montserrat; color: var(--cinza-seg);text-align: left; hyphens: auto;}

.diferencial.card.imagem {padding: 0;}
.diferencial.card.imagem .icone {width: 100%; height: 100%; margin: 0;}
.diferencial.card.imagem .sub-titulo, .diferencial.card.imagem .sub-texto {display: none;}
.diferencial.card.imagem .icone img {margin: 0;}

.diferencial.card.azul {background-color: var(--azul); position: relative;}
.diferencial.card.preto {background-color: var(--preto); position: relative;}
.diferencial.card.azul .sub-titulo, .diferencial.card.preto .sub-titulo {color: var(--branco);}
.diferencial.card.azul .sub-texto, .diferencial.card.preto .sub-texto {color: var(--branco);}
.diferencial.card.card-1::before {content: ''; width: auto; height: auto; position: absolute; left: 0; top: 0; border-left: 23.5px solid var(--azul); border-bottom: 23.5px solid transparent; transform: rotate(0);}
.diferencial.card.card-6::before {content: ''; width: auto; height: auto; position: absolute; right: 0; bottom: 0; border-left: 23.5px solid var(--azul); border-bottom: 23.5px solid transparent; transform: rotate(180deg);}

@media (max-width: 1130px) {
     #institucional .bg {display: none;}
     .diferencial.card.header {padding: 0 0 30px; min-height: auto;}
     .diferencial.card .icone {width: 52px; height: 52px;}
     .diferencial.card .sub-texto {hyphens: auto;}
     .diferencial.card .sub-texto br {display: none;}
     
}
@media (max-width: 990px) {
     .diferencial.card .icone {width: 42px; height: 42px;}
     .diferencial.card {padding: 20px 10px;}
     .diferencial.card.header .titulo {font-size: 34px; line-height: 40px; margin: 0 auto 15px; text-align: center;}
     .diferencial.card.header .texto {text-align: justify; hyphens: auto;}
}

@media (max-width: 450px) {
     .diferencial.card {min-height: 180px; padding: 20px 15px;}
     .diferencial.card.imagem {max-height: 240px;}
     .diferencial.card.imagem img {object-fit: cover;}
}